/*
Theme Name:     Gridlove Child
Theme URI:      http://mekshq.com
Description:    Child theme for Gridlove theme
Author:         meks
Author URI:     http://mekshq.com
Template:       gridlove
Version:        0.1.0
*/

body {
    background: #f8f8f8;
}

.text-right {
    text-align: right;
}

.text-strong {
    font-weight: bold;
}

.text-center {
    text-align: center;
}

.btn-primary,
.entry-content p a.btn-primary {
    color: #fff;
    background-color: #007d7d;
    border-color: #007d7d;
}

.btn-dark {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
}

.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .5rem .75rem;
    font-size: 1rem;
    line-height: 1.25;
    border-radius: .25rem;
    transition: all .15s ease-in-out;
}

a.btn:hover{
    color: #fff;
}

.module-title h2, .module-title .h2 {
    font-size: 32px;
    
}

h3, .h2 {
    font-size: 32px;
}



.home .gridlove-header-wrapper .gridlove-logo{
    margin-left:-9000px;
}

.home .gridlove-header-wrapper .site-title a {
    position: relative;
    width: 297px;
    height: 53px;
    display: block;
    background: url('assets/images/logo-white@2x.png') no-repeat top left;
    background-size: cover;
}



.gridlove-pagination {
    padding-bottom: 72px;
}


.gridlove-post-a .entry-image img {
    height: 200px;
}

.gridlove-post-a .entry-title {
    margin-bottom: 8px;
}


.post-template-default .gridlove-content,
.tribe_events-template-default .gridlove-content{
    max-width: 1000px;
}

.gridlove-header-shadow.gridlove-site-header,
.gridlove-site-header{
    margin-bottom: 0;
}

.gridlove-cover-item.gridlove-cover-overlay-none .gridlove-cover-bg .gridlove-cover:after, 
.gridlove-cover-item.gridlove-cover-overlay-none .gridlove-cover-bg .gridlove-cover:before {
	background: none;
}

.gridlove-cover-bg .gridlove-cover:before {
    left: 0;
    background: -moz-linear-gradient(left,#000 0,rgba(0,0,0,0) 70%);
    background: -webkit-linear-gradient(left,#000 0,rgba(0,0,0,0) 70%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0,#000),to(rgba(0,0,0,0)));
    background: linear-gradient(to right,#000 0,rgba(0,0,0,0) 70%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=1);
    width: 40%;
}

.gridlove-cover-content .entry-header {
    pointer-events: auto;
    height: auto;
    margin-top: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}



.gridlove-cover-item.gridlove-cover-item-text-dark .gridlove-cover-content .entry-title, 
.gridlove-cover-item.gridlove-cover-item-text-dark .gridlove-cover-content .entry-title a, 
.gridlove-cover-item.gridlove-cover-item-text-dark .gridlove-cover-content p {
	color: #000;
}


.home .gridlove-cover-content .entry-header {
   
    /*bottom: 60px;
    height: auto;
    max-width: 100000px;
    width: 90%;
    padding-right: 200px;
    border-bottom: 8px solid rgba(255,255,255,0.2);
    padding-bottom: 30px;*/
}

.home .gridlove-cover-area,
.page-template .gridlove-cover-area{
    margin-bottom: 0;
}

.entry-summary {
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
    padding: 32px 0;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 32px;
}

.gridlove-cover-content .entry-content {
	width: 100%;
	max-width: 100000px;
} 

.post-template-default .gridlove-cover-area, .post-template-default .gridlove-cover,
.tribe_events-template-default .gridlove-cover-area, .tribe_events-template-default .gridlove-cover {
	height: 700px;
width: 100%;
}

.post-template-default .gridlove-single-layout-7,
.tribe_events-template-default .gridlove-page-layout-4 {
    margin-top: -550px;
}



.post-template-default .gridlove-cover img,
.tribe_events-template-default .gridlove-cover img{
    -webkit-filter: blur(10px);
    -moz-filter: blur (10px);
    filter: blur(10px);
    transform: scale(1.1);
    opacity: .9;
	object-fit: cover;
    width: 110%;
}

.post-template-default .gridlove-cover-bg .gridlove-cover:before,
.post-template-default .gridlove-cover-bg .gridlove-cover:after {
    left: 0;
    background: none;
    background:none;
    background: none;
    background: none;
    filter: none;
    width: 40%;
}

.gridlove-site-content {
    margin-bottom: 0;
}

.gridlove-site-content section {
	padding: 72px 30px;
    margin: 1em calc(50% - 50vw);
    margin-top: 0;
    margin-bottom: 0;
}

.gridlove-site-content section .gridlove-module {
	max-width: 1230px;
	margin: 0 auto;
}

.display-posts-listing {
    padding-left: 0;
    list-style-type: none;
}

.display-posts-listing li img {
    width: 72px;
    margin-bottom: 30px;
    float: left;
    height: 56px;
    object-fit: contain;
}



.display-posts-listing li.listing-item {
    border-bottom: 1px solid #eee;
    margin-bottom: 30px;
    clear: both;
}

.display-posts-listing li.listing-item::after{
    content: "";
    display: table;
    clear: both;
}


.display-posts-listing li .title {
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    border: none;
    color: #111;
    vertical-align: top;
    display: block;
    width: 75%;
    float: left;
    margin-left: 30px;

}

.display-posts-listing li .date {
    float: left;
    font-size: 12px;
    width: 75%;
    margin-left: 30px;
    margin-bottom: 30px;
}

@media (max-width: 375px){
    .display-posts-listing li img {
        border: 1px solid #e1e1e1;
        width: 100%;
        height: 150px;
    }

    .display-posts-listing li .title,
    .display-posts-listing li .date {
        width: 100%;
        margin-left: 0;
    }

    .display-posts-listing li .title {
        margin-bottom: 15px;
    }
    
}



.display-posts-listing li a:hover {
    border-bottom: none;
    color: #d70000;
}

/***** HOME *******/

.home .gridlove-header-shadow.gridlove-site-header{
    position: absolute;
    width: 100%;
    box-shadow: none;
    background: transparent;
    padding-top: 30px;
}

.home .gridlove-header-wrapper {
    background: transparent;
}

.home .gridlove-header-shadow.gridlove-site-header .gridlove-header-middle a {
    color: #fff;
}


.home .gridlove-cover-content {
    width: 100%;
    margin: 0 auto;
    padding: 0 60px;
}

.home #content section {
    background: #fff;
}

.home #content section:nth-child(1) {
    
}

.home #content section:nth-child(1) .module-title h2:before {
    content: 'Latest';
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    color: #d70000;
}

.home #content section:nth-child(2) {
    background: #e3e5e7;
}

.home #content section:nth-child(3) {
    padding-bottom: 0;
}


.home #content section:nth-child(2) .module-title h2:before {
    content: 'Shows';
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    color: #d70000;

}


.home #content section:nth-child(4) {
    padding-top: 0;
}

.home #content section:nth-child(4) .gridlove-module {
    
    padding: 0 60px 0;
}


/*** PAGE ***/

.page-template-default .gridlove-page-layout-4,
.page-template-template-press .gridlove-page-layout-4 {
    margin-top: -300px;
}

/*** VIDEOS *****/

.page-video section:first-child{
    background: #111;
}

.page-video section:first-child .module-title h2 {
    color: #fff;
}

.page-video section:first-child .module-title h2:before {
    content: 'Recent Video';
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    color: #d70000;
}

.page-video section:first-child .gridlove-action-link {
    background: rgba(255,255,255,0.1);
    color: #fff;
}

.page-video section:nth-child(2) .module-title h2:before {
    content: 'Classic Video';
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    color: #d70000;
}

/******* AUDIO *******/

.single-format-audio iframe {
    height: 600px;
}

.page-audio section:first-child{
   background: #111;
}

.page-audio section:first-child .module-title h2 {
    color: #fff;
}


.page-audio section:first-child .module-title h2:before {
    content: 'Recent Audio';
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    color: #d70000;
}

.page-audio section:first-child .gridlove-action-link {
    background: rgba(255,255,255,0.1);
    color: #fff;
}

.page-audio section:nth-child(2) .module-title h2:before {
    content: 'Classic Audio';
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    color: #d70000;
}

/***** SHOWS ******/


.page-shows .gridlove-breadcrumbs {
    display: none;
}

.gridlove-post.type-tribe_events .entry-image img {
    width: 100%;
    height: 150px;
}

.gridlove-post-d.type-tribe_events .entry-image a:after{
    background: transparent;
}



.gridlove-post.type-tribe_events .entry-overlay .box-inner-ellipsis{
    margin-top: 120px;
}

.gridlove-post.type-tribe_events .entry-overlay .box-inner-ellipsis .entry-category{
   display: none;
}

.gridlove-post.type-tribe_events .entry-overlay .box-inner-ellipsis > div h2 a{
    color: #000;
    font-size: 16px;
}


.gridlove-post.type-tribe_events .entry-overlay .entry-meta .updated {
    color: #717171;
}


.tribe-events-gmap {
    display: block;
    color: #007d7d;
}

.single-tribe_events .tribe-events-event-meta {
    padding: 24px 0;
}

#tribe-events-pg-template, .tribe-events-pg-template {
    max-width: 100%;
}


.home .gridlove-post.tribe_events .entry-meta {
    position: relative;
    bottom: 0;
}
.home .gridlove-post.tribe_events {
    height: auto;
    padding-bottom: 90px;
    height: 360px;
}




.page-template-template-shows .gridlove-module > .gridlove-box {
    background: transparent;
    box-shadow: none;
}

.page-template-template-shows .gridlove-box .box-inner-p-bigger {
    padding: 0;
}

.page-template-template-shows .gridlove-box .entry-title:before {
    content: 'Shows';
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    color: #d70000;
}

.page-template-template-shows .hero {
    margin-bottom: 48px;
}

.page-template-template-shows .event {
    border-top: 1px solid #d8d8d8;
    padding: 16px 0;
    font-size: 14px;
}

.page-template-template-shows .event img {
    border: 1px solid #d8d8d8;
    margin: 0 auto;
    max-width: 75%;
}

.page-template-template-shows .event .btn {
    min-width: 100px;
}

.gridlove-post-d.type-tribe_events {
    height: 320px;
}

.gridlove-post-d.type-tribe_events .entry-title {
    margin-bottom: 30px;
}

.event-label {
    font-size: .75em;
    margin-bottom: 10px;
}

.entry-event-actions {
    position: absolute;
    bottom: 30px;
}

.entry-event-actions .btn {
    min-width: 80px;
}

.gridlove-post-d.type-tribe_events .entry-overlay {
    pointer-events: auto;
}



/******* BLOG *********/

/*** body.blog #cover {
    margin-bottom: 2px;
}

body.blog #content {
    margin: 0 4px;
    max-width: 10000px;
    padding: 0;
}

body.blog #content section:first-child {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}


body.blog #content section:first-child .module-type-posts {
    max-width: 10000px;
}

body.blog #content section:first-child .module-type-posts .gridlove-posts {
    margin-left: -2px;
    margin-right: -2px;
}

body.blog #content section:first-child .module-type-posts .gridlove-posts > div {
    padding: 2px;
}

body.blog #content section:first-child .module-type-posts .gridlove-posts > div article{
    margin-bottom: 0;
}***/

.page-words section:first-child .module-title h2:before {
    content: 'Words';
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    color: #d70000;
}

.page-store section:first-child .module-title h2:before {
    content: 'Store';
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    color: #d70000;
}

.page-store .gridlove-module.module-type-posts .gridlove-post {
    height: 410px;
}

.page-store .gridlove-site-content section:first-child {
    padding-bottom: 0;
}

 .page-store #cover,
  .page-store .gridlove-cover {
    height: 500px;
 }

  .page-store #cover .h1 {
    font-size: 48px;
  }

  @media (max-width: 375px ){
    .page-store #cover .h1 {
        font-size: 24px;
      }
    }

/*********** CONTACT ****************/


.page-contact .gridlove-slider .entry-category{
    display: none;
}

.page-contact .gridlove-slider .gridlove-post {
    background: transparent;
    box-shadow: none;
}

.page-contact section:nth-child(1) {
    padding-bottom: 0;
}

.page-contact section:nth-child(1) .gridlove-module .module-title h2:before {
    content: 'Contact';
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    color: #d70000;
}


.page-contact section:nth-child(1) .gridlove-module .gridlove-text-module-content {
    padding: 48px 0;
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
} 

.page-contact section:nth-child(2) {
    padding-top: 0;
}

/*********** NINJA FORMS ************/

.gridlove-site-content .section-newsletter {
    background: #fff;
    padding-bottom: 0;
    padding-top: 20px;
}

.module-newsletter {
	position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.module-newsletter h3:before {
    content: 'Sign up for PatterNews';
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    color: #d70000;
}

.module-newsletter h3 {
    margin-bottom: 32px;
}

.module-newsletter .nf-field {
    margin-bottom: 16px;
}

.module-newsletter .nf-field {
    width: 100%;
}

.nf-form-fields-required {
    display: none;
}

@media (max-width: 1279px) {
    .page-video .gridlove-site-content section:first-child,
    .page-audio .gridlove-site-content section:first-child,
    .page-shows .gridlove-site-content section:first-child {
        padding-top: 40px;
    }

}

@media (max-width: 1023px) {
    body {
        padding-top: 50px;
    }

     section,
    .gridlove-site-content section {
        padding: 45px 20px;
    }

     .gridlove-cover-content .entry-header {
        left: 0;
    }

    .page-template-default .gridlove-page-layout-4 {
        margin-top: -75px;
    }

    .post-template-default .gridlove-single-layout-7 {
        margin-top: -250px;
    }

    body .gridlove-cover-content .entry-content .entry-actions {
        display: none;
    }

   

    .gridlove-header-responsive+.gridlove-cover-area {
        margin-top: 0;
    }

    .section-newsletter .gridlove-module .col-md-5 {
        padding-top: 80px;
    }
}


@media (max-width: 767px){
    section,
    .gridlove-site-content section {
        padding: 30px 20px;
    }

    .gridlove-cover-content .entry-header {
        left: 0;
    }

    .module-title {
        display: block;
    }

    .module-actions {
        margin: 10px 0;
    }

    .module-actions a{
        margin: 0;
    }

    .gridlove-box.hero {
        display: none;
    }

    

    .page-template-template-shows .event {
        padding: 30px 0;
    }

    .page-template-template-shows .event img {
        max-width: 100%;
        border: none;
        margin-bottom: 20px;
    }

    .page-template-template-shows .event .col-md-2:first-child {
        margin-bottom: 20px;
    }

    .page-template-template-shows .event .col-md-2,
    .page-template-template-shows .event .col-md-4.text-right {
        padding: 0 5px;
        text-align: left;
    }

    .page-template-template-shows .event .col-md-4.text-right {
        padding-top: 20px;
    }

    body .gridlove-cover-content .entry-content .entry-actions {
        display: none;
    }

    .page-template-default .gridlove-page-layout-4 {
        margin-top: -75px;
    }


    .page-contact #gridlove-module-0 .gridlove-text-module-content .col-md-6:first-child {
        margin-bottom: 30px;
    }

    .single-format-audio iframe {
        height: 300px;
    }

    .section-newsletter .gridlove-module .col-md-5 {
        display: none;
    }



     .page-home .gridlove-site-content .section-newsletter {
        background: #e3e5e7;
        
    }

     .home #content section:nth-child(3) {
        padding-bottom: 40px;
        background: #fff;
    }

    .gridlove-pagination {
        padding-bottom: 40px;
    }

    .gridlove-footer {
        padding: 0 20px;
    }
}

#footer .latest-tweets li {
    margin-bottom: 15px;
    border-bottom: 1px solid rgba(94,94,94,.5);
    padding-left: 10px;
}

#footer .latest-tweets li .tweet-text{
    margin-bottom: 7px;
}

#footer .latest-tweets li .tweet-details{
    font-size: 12px;
    margin-bottom: 15px;
}

#footer .latest-tweets li .tweet-details a{
    color: #777;
}

.gridlove-footer>.container:after {
    background: transparent;
}

.page-video .gridlove-cat,
.page-all-video .gridlove-cat,
.page-audio .gridlove-cat,
.page-all-audio .gridlove-cat,
.page-words .gridlove-posts .gridlove-cat,
.format-video .entry-meta .meta-rtime,
.format-audio .entry-meta .meta-rtime,
.format-video .entry-meta .meta-author,
.format-audio .entry-meta .meta-author
  {
    display: none;
}


.woocommerce .gridlove-content, .woocommerce-page .gridlove-content{
	max-width: 3000px;
}

.woocommerce-Tabs-panel h2 {
	display: none;	
}